#introduction {
   display: block;
   width: 950px;
   height: 200px;
   position: relative;
   overflow: hidden;
   background-image: url(citrus-banner.png);
   background-repeat: no-repeat;
   margin-bottom: 50px;
}

#introduction span.version {
   display: none;
}

#introduction h1,
#introduction h2 {
   position: absolute;
   margin: 0;
   padding: 0;
   text-transform: lowercase;
   line-height: 100%;
}

#introduction h1 {
   font-size: 35px;
   left: 220px;
   top: 15px;
   width: 500px;
}

#introduction h2 {
   font-size: 20px;
   left: 220px;
   top: 55px;
   width: 500px;
}

#introduction p.description {
   position: absolute;
   display: block;
   left: 270px;
   top: 100px;
   width: 420px;
}

#introduction ul.actions {
   position: absolute;
   float: none;
   right: 30px;
   bottom: 0;
   width: 200px;
}

.note, .alert {
   display: block;
   border: 1px;
   border-style: solid;
   padding: 10px;
   margin-bottom: 1em;
}

.note {
   border-color: #ADDDFF;
   background-color: #EFF8FF;
   color: #4E7EA0;
}

.alert {
   border-color: #FFD800;
   background-color: #FFF9DD;
   color: #7F6A00;
}

.alert a {
   color: #A88C00;
}

#lost-key {
   background-image: url(key.png);
   background-repeat: no-repeat;
   background-position: 10px 10px;
   padding-left: 35px;
}

#features {
   width: 630px;
}

#features #details {
   margin-top: 2em;
}

#sidebar {
   position: absolute;
   top: 250px;
   right: 0;
   width: 250px;
   border: 1px solid #EEE;
   border-width: 0 0 0 1px;
   padding-left: 30px;
}

#testimonials {
   margin: 2em 0;
}

#testimonials .quote {
   padding: 0 10px 10px 10px;
   padding-bottom: 32px;
   background-image: url("quote-line.png");
   background-position: bottom right;
   background-repeat: no-repeat;
}

#testimonials p {
   margin-top: 10px;
   padding-top: 0;
}

#testimonials .first p {
   margin-top: 0;
}

#testimonials cite {
   text-align: right;
   font-style: italic;
   display: block;
   margin-bottom: 0;
   padding-bottom: 0;
}

#features .column {
   width: 300px;
}

#features ul li {
   margin-bottom: 10px;
}

#try-it {
   background-color: #FFF7ED;
   border: 1px solid #FFEFD6;
   padding: 10px;
}
